commit 1059274a4778635687a25046a2ffae98df58594e
Author: raveit65 <mate@raveit.de>
Date:   Mon Sep 18 18:11:28 2023 +0200

    release 1.27.1

 NEWS         | 11 +++++++----
 configure.ac |  2 +-
 2 files changed, 8 insertions(+), 5 deletions(-)

commit 91fe26397c8eb506e0f4b94382e93aa66aab2e06
Author: raveit65 <mate@raveit.de>
Date:   Mon Sep 18 18:08:12 2023 +0200

    tx: sync with transifex

 mate-user-guide/af/af.po                   |   2 +-
 mate-user-guide/am/am.po                   |   2 +-
 mate-user-guide/ar/ar.po                   |   2 +-
 mate-user-guide/as/as.po                   |   2 +-
 mate-user-guide/ast/ast.po                 |   2 +-
 mate-user-guide/be/be.po                   |   2 +-
 mate-user-guide/bg/bg.po                   |   2 +-
 mate-user-guide/bn/bn.po                   |   2 +-
 mate-user-guide/bn_IN/bn_IN.po             |   2 +-
 mate-user-guide/br/br.po                   |   2 +-
 mate-user-guide/ca/ca.po                   |   6 +-
 mate-user-guide/ca@valencia/ca@valencia.po |   2 +-
 mate-user-guide/cmn/cmn.po                 |   2 +-
 mate-user-guide/crh/crh.po                 |   2 +-
 mate-user-guide/cs/cs.po                   |   2 +-
 mate-user-guide/cy/cy.po                   |   2 +-
 mate-user-guide/da/da.po                   |   2 +-
 mate-user-guide/dz/dz.po                   |   2 +-
 mate-user-guide/el/el.po                   |   7 +-
 mate-user-guide/en_AU/en_AU.po             |   2 +-
 mate-user-guide/en_GB/en_GB.po             | 456 ++++++++++++++++++++++++-----
 mate-user-guide/eo/eo.po                   |   2 +-
 mate-user-guide/et/et.po                   |   2 +-
 mate-user-guide/eu/eu.po                   |   2 +-
 mate-user-guide/fi/fi.po                   |   2 +-
 mate-user-guide/ga/ga.po                   |   2 +-
 mate-user-guide/gl/gl.po                   |   2 +-
 mate-user-guide/gu/gu.po                   |   2 +-
 mate-user-guide/he/he.po                   |   6 +-
 mate-user-guide/hi/hi.po                   |   2 +-
 mate-user-guide/hr/hr.po                   |   2 +-
 mate-user-guide/hu/hu.po                   |   2 +-
 mate-user-guide/hy/hy.po                   |   2 +-
 mate-user-guide/ie/ie.po                   |   2 +-
 mate-user-guide/is/is.po                   |   2 +-
 mate-user-guide/ka/ka.po                   |   7 +-
 mate-user-guide/kk/kk.po                   |   2 +-
 mate-user-guide/kn/kn.po                   |   2 +-
 mate-user-guide/ky/ky.po                   |   2 +-
 mate-user-guide/lt/lt.po                   |   2 +-
 mate-user-guide/lv/lv.po                   |   2 +-
 mate-user-guide/mai/mai.po                 |   2 +-
 mate-user-guide/mk/mk.po                   |   2 +-
 mate-user-guide/ml/ml.po                   |   2 +-
 mate-user-guide/mr/mr.po                   |   2 +-
 mate-user-guide/ms/ms.po                   |   2 +-
 mate-user-guide/nb/nb.po                   |   8 +-
 mate-user-guide/nds/nds.po                 |   2 +-
 mate-user-guide/ne/ne.po                   |   2 +-
 mate-user-guide/nl/nl.po                   |   2 +-
 mate-user-guide/nn/nn.po                   |   2 +-
 mate-user-guide/oc/oc.po                   |   8 +-
 mate-user-guide/or/or.po                   |   2 +-
 mate-user-guide/pa/pa.po                   |   2 +-
 mate-user-guide/pt/pt.po                   |   2 +-
 mate-user-guide/pt_BR/pt_BR.po             |   2 +-
 mate-user-guide/ro/ro.po                   |   2 +-
 mate-user-guide/ru/ru.po                   |  90 +++++-
 mate-user-guide/sk/sk.po                   |   2 +-
 mate-user-guide/sq/sq.po                   |   2 +-
 mate-user-guide/sr@latin/sr@latin.po       |   2 +-
 mate-user-guide/ta/ta.po                   |   2 +-
 mate-user-guide/te/te.po                   |   2 +-
 mate-user-guide/th/th.po                   |   2 +-
 mate-user-guide/tr/tr.po                   |   2 +-
 mate-user-guide/ug/ug.po                   |   2 +-
 mate-user-guide/uk/uk.po                   | 345 ++++++++++++++--------
 mate-user-guide/ur/ur.po                   |   2 +-
 mate-user-guide/uz/uz.po                   |   2 +-
 mate-user-guide/vi/vi.po                   |   2 +-
 mate-user-guide/zh_CN/zh_CN.po             |  48 +--
 mate-user-guide/zh_HK/zh_HK.po             |   2 +-
 mate-user-guide/zh_TW/zh_TW.po             |   2 +-
 po/af.po                                   |   2 +-
 po/am.po                                   |   2 +-
 po/ar.po                                   |   2 +-
 po/as.po                                   |   2 +-
 po/ast.po                                  |   2 +-
 po/az.po                                   |   2 +-
 po/be.po                                   |   2 +-
 po/bg.po                                   |   2 +-
 po/bn.po                                   |   2 +-
 po/bn_IN.po                                |   2 +-
 po/br.po                                   |   2 +-
 po/bs.po                                   |   2 +-
 po/ca.po                                   |   6 +-
 po/ca@valencia.po                          |   2 +-
 po/cmn.po                                  |   2 +-
 po/crh.po                                  |   2 +-
 po/cs.po                                   |   2 +-
 po/cy.po                                   |   2 +-
 po/da.po                                   |   2 +-
 po/de.po                                   |   2 +-
 po/dz.po                                   |   2 +-
 po/el.po                                   |   2 +-
 po/en_AU.po                                |   2 +-
 po/en_CA.po                                |   2 +-
 po/en_GB.po                                |   6 +-
 po/eo.po                                   |   2 +-
 po/es.po                                   |   2 +-
 po/es_AR.po                                |   2 +-
 po/es_CL.po                                |   2 +-
 po/es_CO.po                                |   2 +-
 po/es_ES.po                                |   2 +-
 po/es_MX.po                                |   2 +-
 po/es_PR.po                                |   2 +-
 po/et.po                                   |   2 +-
 po/eu.po                                   |   2 +-
 po/fa.po                                   |   2 +-
 po/fi.po                                   |   2 +-
 po/fr.po                                   |   4 +-
 po/fr_CA.po                                |   2 +-
 po/frp.po                                  |   2 +-
 po/fur.po                                  |   2 +-
 po/fy.po                                   |   2 +-
 po/ga.po                                   |   2 +-
 po/gl.po                                   |   2 +-
 po/gu.po                                   |   2 +-
 po/he.po                                   |   2 +-
 po/hi.po                                   |   2 +-
 po/hr.po                                   |   2 +-
 po/hu.po                                   |   2 +-
 po/hy.po                                   |   2 +-
 po/ia.po                                   |   2 +-
 po/id.po                                   |   2 +-
 po/ie.po                                   |   2 +-
 po/is.po                                   |   2 +-
 po/it.po                                   |   2 +-
 po/ja.po                                   |   6 +-
 po/jv.po                                   |   2 +-
 po/ka.po                                   |   2 +-
 po/kk.po                                   |   2 +-
 po/kn.po                                   |   2 +-
 po/ko.po                                   |   2 +-
 po/ku.po                                   |   2 +-
 po/ku_IQ.po                                |   2 +-
 po/ky.po                                   |   2 +-
 po/la.po                                   |   2 +-
 po/lt.po                                   |   2 +-
 po/lv.po                                   |   2 +-
 po/mai.po                                  |   2 +-
 po/mg.po                                   |   2 +-
 po/mk.po                                   |   2 +-
 po/ml.po                                   |   2 +-
 po/mn.po                                   |   2 +-
 po/mr.po                                   |   2 +-
 po/ms.po                                   |   2 +-
 po/nb.po                                   |   2 +-
 po/nds.po                                  |   2 +-
 po/ne.po                                   |   2 +-
 po/nl.po                                   |   2 +-
 po/nn.po                                   |   2 +-
 po/oc.po                                   |   2 +-
 po/or.po                                   |   2 +-
 po/pa.po                                   |   2 +-
 po/pl.po                                   |   2 +-
 po/pms.po                                  |   2 +-
 po/ps.po                                   |   2 +-
 po/pt.po                                   |   2 +-
 po/pt_BR.po                                |   2 +-
 po/ro.po                                   |   2 +-
 po/ru.po                                   |   2 +-
 po/rw.po                                   |   2 +-
 po/sc.po                                   |   2 +-
 po/si.po                                   |   2 +-
 po/sk.po                                   |   2 +-
 po/sl.po                                   |   2 +-
 po/sq.po                                   |   2 +-
 po/sr.po                                   |   2 +-
 po/sr@latin.po                             |   2 +-
 po/sv.po                                   |   2 +-
 po/ta.po                                   |   2 +-
 po/te.po                                   |   2 +-
 po/th.po                                   |   2 +-
 po/tr.po                                   |   2 +-
 po/ug.po                                   |   2 +-
 po/uk.po                                   |   2 +-
 po/ur.po                                   |   2 +-
 po/uz.po                                   |   2 +-
 po/vi.po                                   |   2 +-
 po/wa.po                                   |   2 +-
 po/xh.po                                   |   2 +-
 po/zh_CN.po                                |   2 +-
 po/zh_HK.po                                |   2 +-
 po/zh_TW.po                                |   2 +-
 185 files changed, 914 insertions(+), 431 deletions(-)

commit 5dfa00eca3e4c9f16e79af40c5351149bc41476a
Author: raveit65 <mate@raveit.de>
Date:   Mon Sep 18 17:58:58 2023 +0200

    tx: fix warnings in de, es, fr, id, it, ja, ko, pl, sl, sr and sv translations

 mate-user-guide/de/de.po |  13 +++---
 mate-user-guide/es/es.po |  10 ++---
 mate-user-guide/fr/fr.po |  12 ++---
 mate-user-guide/id/id.po | 115 +++++++++++++++++++++++++++++++++++++++--------
 mate-user-guide/it/it.po |   9 ++--
 mate-user-guide/ja/ja.po |  61 ++++++++++---------------
 mate-user-guide/ko/ko.po |  17 +++----
 mate-user-guide/pl/pl.po |  37 +++++++++++----
 mate-user-guide/sl/sl.po |   9 ++--
 mate-user-guide/sr/sr.po |   9 ++--
 mate-user-guide/sv/sv.po |  27 ++++++-----
 11 files changed, 205 insertions(+), 114 deletions(-)

commit 0236217c09bc9ab338a93d93089a9debb1abb9a8
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Jun 1 09:59:55 2022 +0200

    build warning: AC_OUTPUT should be used without arguments

 configure.ac | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit ca4eb525535178594b5e54eaed764a857d6fb410
Author: mbkma <johannes.unruh@fau.de>
Date:   Fri Nov 11 20:21:35 2022 +0100

    release 1.27.0

 NEWS         | 9 +++++++++
 configure.ac | 2 +-
 2 files changed, 10 insertions(+), 1 deletion(-)

commit 26b6ac87b132d2db395fda4309cccd141bf068e1
Author: mbkma <johannes.unruh@fau.de>
Date:   Wed Nov 9 22:22:13 2022 +0100

    tx: sync with transifex

 mate-user-guide/af/af.po                   | 1339 ++++----
 mate-user-guide/am/am.po                   | 1339 ++++----
 mate-user-guide/ar/ar.po                   | 1344 ++++----
 mate-user-guide/as/as.po                   | 1339 ++++----
 mate-user-guide/ast/ast.po                 | 1339 ++++----
 mate-user-guide/be/be.po                   | 1339 ++++----
 mate-user-guide/bg/bg.po                   | 1448 ++++-----
 mate-user-guide/bn/bn.po                   | 1339 ++++----
 mate-user-guide/bn_IN/bn_IN.po             | 1339 ++++----
 mate-user-guide/br/br.po                   | 1339 ++++----
 mate-user-guide/ca/ca.po                   | 1394 ++++----
 mate-user-guide/ca@valencia/ca@valencia.po | 1365 ++++----
 mate-user-guide/cmn/cmn.po                 | 1339 ++++----
 mate-user-guide/crh/crh.po                 | 1339 ++++----
 mate-user-guide/cs/cs.po                   | 1381 ++++----
 mate-user-guide/cy/cy.po                   | 1339 ++++----
 mate-user-guide/da/da.po                   | 1471 ++++-----
 mate-user-guide/de/de.po                   | 1688 +++++-----
 mate-user-guide/dz/dz.po                   | 1339 ++++----
 mate-user-guide/el/el.po                   | 1453 ++++-----
 mate-user-guide/en_AU/en_AU.po             | 1339 ++++----
 mate-user-guide/en_GB/en_GB.po             | 1356 ++++----
 mate-user-guide/eo/eo.po                   | 1346 ++++----
 mate-user-guide/es/es.po                   | 1565 +++++----
 mate-user-guide/et/et.po                   | 1339 ++++----
 mate-user-guide/eu/eu.po                   | 1454 +++++----
 mate-user-guide/fi/fi.po                   | 1367 ++++----
 mate-user-guide/fr/fr.po                   | 1556 +++++----
 mate-user-guide/ga/ga.po                   | 1339 ++++----
 mate-user-guide/gl/gl.po                   | 1343 ++++----
 mate-user-guide/gu/gu.po                   | 1339 ++++----
 mate-user-guide/he/he.po                   | 1341 ++++----
 mate-user-guide/hi/hi.po                   | 1339 ++++----
 mate-user-guide/hr/hr.po                   | 1339 ++++----
 mate-user-guide/hu/hu.po                   | 1372 ++++----
 mate-user-guide/hy/hy.po                   | 1339 ++++----
 mate-user-guide/id/id.po                   | 2111 +++++++-----
 mate-user-guide/ie/ie.po                   | 1339 ++++----
 mate-user-guide/is/is.po                   | 1339 ++++----
 mate-user-guide/it/it.po                   | 4754 ++++++++++++++--------------
 mate-user-guide/ja/ja.po                   | 1816 +++++------
 mate-user-guide/ka/ka.po                   | 1339 ++++----
 mate-user-guide/kk/kk.po                   | 1339 ++++----
 mate-user-guide/kn/kn.po                   | 1339 ++++----
 mate-user-guide/ko/ko.po                   | 1425 ++++-----
 mate-user-guide/ky/ky.po                   | 1339 ++++----
 mate-user-guide/lt/lt.po                   | 1345 ++++----
 mate-user-guide/lv/lv.po                   | 1339 ++++----
 mate-user-guide/mai/mai.po                 | 1339 ++++----
 mate-user-guide/mk/mk.po                   | 1339 ++++----
 mate-user-guide/ml/ml.po                   | 1339 ++++----
 mate-user-guide/mr/mr.po                   | 1339 ++++----
 mate-user-guide/ms/ms.po                   | 1339 ++++----
 mate-user-guide/nb/nb.po                   | 1339 ++++----
 mate-user-guide/nds/nds.po                 | 1339 ++++----
 mate-user-guide/ne/ne.po                   | 1339 ++++----
 mate-user-guide/nl/nl.po                   | 1354 ++++----
 mate-user-guide/nn/nn.po                   | 1339 ++++----
 mate-user-guide/oc/oc.po                   | 1369 ++++----
 mate-user-guide/or/or.po                   | 1341 ++++----
 mate-user-guide/pa/pa.po                   | 1361 ++++----
 mate-user-guide/pl/pl.po                   | 1347 ++++----
 mate-user-guide/pt/pt.po                   | 1517 +++++----
 mate-user-guide/pt_BR/pt_BR.po             | 1522 ++++-----
 mate-user-guide/ro/ro.po                   | 1346 ++++----
 mate-user-guide/ru/ru.po                   | 1502 +++++----
 mate-user-guide/sk/sk.po                   | 1339 ++++----
 mate-user-guide/sl/sl.po                   | 1351 ++++----
 mate-user-guide/sq/sq.po                   | 1343 ++++----
 mate-user-guide/sr/sr.po                   | 1526 ++++-----
 mate-user-guide/sr@latin/sr@latin.po       | 1339 ++++----
 mate-user-guide/sv/sv.po                   | 1537 +++++----
 mate-user-guide/ta/ta.po                   | 1339 ++++----
 mate-user-guide/te/te.po                   | 1339 ++++----
 mate-user-guide/th/th.po                   | 1401 ++++----
 mate-user-guide/tr/tr.po                   | 1655 +++++-----
 mate-user-guide/ug/ug.po                   | 1339 ++++----
 mate-user-guide/uk/uk.po                   | 1696 +++++-----
 mate-user-guide/ur/ur.po                   | 1339 ++++----
 mate-user-guide/uz/uz.po                   | 1341 ++++----
 mate-user-guide/vi/vi.po                   | 1339 ++++----
 mate-user-guide/zh_CN/zh_CN.po             | 1533 +++++----
 mate-user-guide/zh_HK/zh_HK.po             | 1339 ++++----
 mate-user-guide/zh_TW/zh_TW.po             | 1341 ++++----
 po/af.po                                   |    4 +-
 po/am.po                                   |    4 +-
 po/ar.po                                   |    4 +-
 po/as.po                                   |    4 +-
 po/ast.po                                  |    4 +-
 po/az.po                                   |    4 +-
 po/be.po                                   |    4 +-
 po/bg.po                                   |    4 +-
 po/bn.po                                   |    4 +-
 po/bn_IN.po                                |    4 +-
 po/br.po                                   |    4 +-
 po/bs.po                                   |    4 +-
 po/ca@valencia.po                          |    4 +-
 po/cmn.po                                  |    4 +-
 po/crh.po                                  |    4 +-
 po/cs.po                                   |    4 +-
 po/cy.po                                   |    4 +-
 po/da.po                                   |    4 +-
 po/de.po                                   |    4 +-
 po/dz.po                                   |    4 +-
 po/el.po                                   |    4 +-
 po/en_AU.po                                |    4 +-
 po/en_CA.po                                |    4 +-
 po/eo.po                                   |    4 +-
 po/es.po                                   |    6 +-
 po/es_AR.po                                |    6 +-
 po/es_CL.po                                |    6 +-
 po/es_CO.po                                |    6 +-
 po/es_ES.po                                |    6 +-
 po/es_MX.po                                |    6 +-
 po/es_PR.po                                |    6 +-
 po/et.po                                   |    4 +-
 po/eu.po                                   |    4 +-
 po/fa.po                                   |    4 +-
 po/fi.po                                   |    9 +-
 po/fr.po                                   |    6 +-
 po/fr_CA.po                                |    6 +-
 po/frp.po                                  |    4 +-
 po/fur.po                                  |    4 +-
 po/fy.po                                   |    4 +-
 po/ga.po                                   |    4 +-
 po/gl.po                                   |    4 +-
 po/gu.po                                   |    4 +-
 po/he.po                                   |    4 +-
 po/hi.po                                   |    4 +-
 po/hr.po                                   |    4 +-
 po/hu.po                                   |    4 +-
 po/hy.po                                   |    4 +-
 po/ia.po                                   |    4 +-
 po/id.po                                   |    4 +-
 po/ie.po                                   |    4 +-
 po/is.po                                   |    4 +-
 po/it.po                                   |    6 +-
 po/ja.po                                   |    9 +-
 po/jv.po                                   |    4 +-
 po/ka.po                                   |    4 +-
 po/kk.po                                   |    4 +-
 po/kn.po                                   |    4 +-
 po/ko.po                                   |    6 +-
 po/ku.po                                   |    4 +-
 po/ku_IQ.po                                |    4 +-
 po/ky.po                                   |    4 +-
 po/la.po                                   |    4 +-
 po/lt.po                                   |    4 +-
 po/lv.po                                   |    4 +-
 po/mai.po                                  |    4 +-
 po/mg.po                                   |    4 +-
 po/mk.po                                   |    4 +-
 po/ml.po                                   |    4 +-
 po/mn.po                                   |    4 +-
 po/mr.po                                   |    4 +-
 po/ms.po                                   |    4 +-
 po/nb.po                                   |    4 +-
 po/nds.po                                  |    4 +-
 po/ne.po                                   |    4 +-
 po/nl.po                                   |    4 +-
 po/nn.po                                   |    4 +-
 po/oc.po                                   |    4 +-
 po/or.po                                   |    6 +-
 po/pa.po                                   |    4 +-
 po/pl.po                                   |    4 +-
 po/pms.po                                  |    4 +-
 po/ps.po                                   |    6 +-
 po/pt.po                                   |    6 +-
 po/pt_BR.po                                |    6 +-
 po/ro.po                                   |    4 +-
 po/ru.po                                   |    8 +-
 po/rw.po                                   |    4 +-
 po/sc.po                                   |    4 +-
 po/si.po                                   |    4 +-
 po/sk.po                                   |    4 +-
 po/sl.po                                   |    9 +-
 po/sq.po                                   |    4 +-
 po/sr.po                                   |    4 +-
 po/sr@latin.po                             |    4 +-
 po/sv.po                                   |    4 +-
 po/ta.po                                   |    4 +-
 po/te.po                                   |    4 +-
 po/th.po                                   |    4 +-
 po/tr.po                                   |    9 +-
 po/ug.po                                   |    4 +-
 po/uk.po                                   |   10 +-
 po/ur.po                                   |    4 +-
 po/uz.po                                   |    4 +-
 po/vi.po                                   |    4 +-
 po/wa.po                                   |    4 +-
 po/xh.po                                   |    4 +-
 po/zh_CN.po                                |    4 +-
 po/zh_HK.po                                |    4 +-
 po/zh_TW.po                                |    4 +-
 194 files changed, 60682 insertions(+), 60473 deletions(-)

commit e4163840194db8de504c8c4df624c24cf6e27e28
Author: mbkma <johannes.unruh@fau.de>
Date:   Sat Oct 29 15:39:07 2022 +0200

    tx: update resource

 mate-user-guide.pot                 | 4 ++--
 mate-user-guide/mate-user-guide.pot | 2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 44e0e39f2f2ba2a873f0114ef556721e19b05621
Author: mbkma <johannes.unruh@fau.de>
Date:   Sat Oct 29 00:04:52 2022 +0200

    tx: migrate config file

 .tx/config                    | 20 ++++++++++----------
 .tx/config_20221029000415.bak | 17 +++++++++++++++++
 2 files changed, 27 insertions(+), 10 deletions(-)

commit d043655fe8babd6606028be56e889902b1f0dad2
Author: raveit65 <mate@raveit.de>
Date:   Sat Sep 18 15:18:57 2021 +0200

    tx: update resource

 mate-user-guide/mate-user-guide.pot | 1334 +++++++++++++++++------------------
 1 file changed, 667 insertions(+), 667 deletions(-)

commit c5a9e5bba3b72d856d3830e8a06dd903647e34e6
Author: raveit65 <mate@raveit.de>
Date:   Sun Sep 5 15:33:53 2021 +0200

    goscustdesk: fix typos reported by translators

 mate-user-guide/C/goscustdesk.xml | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 091df51459ddefe084f4d73155fdc2fbe12400a4
Author: raveit65 <mate@raveit.de>
Date:   Sun Sep 5 15:22:48 2021 +0200

    goscaja: fix typos reported by translator

 mate-user-guide/C/goscaja.xml | 32 +++++++++++++++-----------------
 1 file changed, 15 insertions(+), 17 deletions(-)

commit 8ac95138fef26c7df300d21734c69585ef67cea0
Author: raveit65 <mate@raveit.de>
Date:   Thu Aug 5 20:14:49 2021 +0200

    release 1.26.0

 NEWS         | 10 +++++++++-
 configure.ac |  2 +-
 2 files changed, 10 insertions(+), 2 deletions(-)

commit 873658ea2312a87d835e65d1c579325c4de9e0a7
Author: raveit65 <mate@raveit.de>
Date:   Thu Aug 5 20:11:20 2021 +0200

    tx: sync with transifex

 mate-user-guide/af/af.po                   |    5 +-
 mate-user-guide/am/am.po                   |    5 +-
 mate-user-guide/ar/ar.po                   |    5 +-
 mate-user-guide/as/as.po                   |    5 +-
 mate-user-guide/ast/ast.po                 |    7 +-
 mate-user-guide/be/be.po                   |    5 +-
 mate-user-guide/bg/bg.po                   |   17 +-
 mate-user-guide/bn/bn.po                   |    5 +-
 mate-user-guide/bn_IN/bn_IN.po             |    5 +-
 mate-user-guide/br/br.po                   |   10 +-
 mate-user-guide/ca/ca.po                   |   16 +-
 mate-user-guide/ca@valencia/ca@valencia.po |    5 +-
 mate-user-guide/cmn/cmn.po                 |    5 +-
 mate-user-guide/crh/crh.po                 |    5 +-
 mate-user-guide/cs/cs.po                   |   83 +-
 mate-user-guide/cy/cy.po                   |    5 +-
 mate-user-guide/de/de.po                   |  111 +-
 mate-user-guide/dz/dz.po                   |    5 +-
 mate-user-guide/el/el.po                   |    9 +-
 mate-user-guide/en_AU/en_AU.po             |    5 +-
 mate-user-guide/en_GB/en_GB.po             |   39 +-
 mate-user-guide/eo/eo.po                   |    5 +-
 mate-user-guide/es/es.po                   |  190 +-
 mate-user-guide/et/et.po                   |    5 +-
 mate-user-guide/eu/eu.po                   |    5 +-
 mate-user-guide/fi/fi.po                   |   10 +-
 mate-user-guide/fr/fr.po                   |  283 +-
 mate-user-guide/ga/ga.po                   |    5 +-
 mate-user-guide/gl/gl.po                   |   20 +-
 mate-user-guide/gu/gu.po                   |    5 +-
 mate-user-guide/he/he.po                   |   57 +-
 mate-user-guide/hi/hi.po                   |    5 +-
 mate-user-guide/hr/hr.po                   |   22 +-
 mate-user-guide/hu/hu.po                   |   16 +-
 mate-user-guide/hy/hy.po                   |   20 +-
 mate-user-guide/id/id.po                   | 2168 ++++++--
 mate-user-guide/ie/ie.po                   |    5 +-
 mate-user-guide/is/is.po                   |    5 +-
 mate-user-guide/it/it.po                   |    2 +-
 mate-user-guide/ja/ja.po                   | 3946 ++++++++------
 mate-user-guide/ka/ka.po                   |    5 +-
 mate-user-guide/kk/kk.po                   |    5 +-
 mate-user-guide/kn/kn.po                   |   12 +-
 mate-user-guide/ko/ko.po                   | 2007 +++++---
 mate-user-guide/ky/ky.po                   |    7 +-
 mate-user-guide/lt/lt.po                   |    5 +-
 mate-user-guide/lv/lv.po                   |    7 +-
 mate-user-guide/mai/mai.po                 |    5 +-
 mate-user-guide/mk/mk.po                   |    5 +-
 mate-user-guide/ml/ml.po                   |    5 +-
 mate-user-guide/mr/mr.po                   |    5 +-
 mate-user-guide/ms/ms.po                   |   24 +-
 mate-user-guide/nb/nb.po                   |   28 +-
 mate-user-guide/nds/nds.po                 |    5 +-
 mate-user-guide/ne/ne.po                   |    5 +-
 mate-user-guide/nl/nl.po                   |  271 +-
 mate-user-guide/nn/nn.po                   |   18 +-
 mate-user-guide/oc/oc.po                   |  391 +-
 mate-user-guide/or/or.po                   |    5 +-
 mate-user-guide/pa/pa.po                   |    5 +-
 mate-user-guide/pl/pl.po                   |  299 +-
 mate-user-guide/pt/pt.po                   |   72 +-
 mate-user-guide/pt_BR/pt_BR.po             |   33 +-
 mate-user-guide/ro/ro.po                   |    5 +-
 mate-user-guide/ru/ru.po                   |  224 +-
 mate-user-guide/sk/sk.po                   |   76 +-
 mate-user-guide/sl/sl.po                   |  110 +-
 mate-user-guide/sq/sq.po                   |   13 +-
 mate-user-guide/sr/sr.po                   | 7647 ++++++++++++++++++++++------
 mate-user-guide/sr@latin/sr@latin.po       |    5 +-
 mate-user-guide/sv/sv.po                   |  409 +-
 mate-user-guide/ta/ta.po                   |    5 +-
 mate-user-guide/te/te.po                   |    5 +-
 mate-user-guide/th/th.po                   |    5 +-
 mate-user-guide/tr/tr.po                   |   23 +-
 mate-user-guide/ug/ug.po                   |    9 +-
 mate-user-guide/uk/uk.po                   |  140 +-
 mate-user-guide/ur/ur.po                   |    5 +-
 mate-user-guide/uz/uz.po                   |    9 +-
 mate-user-guide/vi/vi.po                   |    5 +-
 mate-user-guide/zh_CN/zh_CN.po             |   60 +-
 mate-user-guide/zh_HK/zh_HK.po             |    5 +-
 mate-user-guide/zh_TW/zh_TW.po             |   18 +-
 po/LINGUAS                                 |    1 +
 po/af.po                                   |    8 +-
 po/am.po                                   |    8 +-
 po/ar.po                                   |    8 +-
 po/as.po                                   |    8 +-
 po/ast.po                                  |    8 +-
 po/az.po                                   |    8 +-
 po/be.po                                   |    8 +-
 po/bg.po                                   |   14 +-
 po/bn.po                                   |    8 +-
 po/bn_IN.po                                |    8 +-
 po/br.po                                   |    8 +-
 po/bs.po                                   |    8 +-
 po/ca.po                                   |   14 +-
 po/ca@valencia.po                          |    8 +-
 po/cmn.po                                  |    8 +-
 po/crh.po                                  |    8 +-
 po/cs.po                                   |   13 +-
 po/cy.po                                   |    8 +-
 po/de.po                                   |    8 +-
 po/dz.po                                   |    8 +-
 po/el.po                                   |    8 +-
 po/en_AU.po                                |    8 +-
 po/en_CA.po                                |    8 +-
 po/en_GB.po                                |   14 +-
 po/eo.po                                   |    8 +-
 po/es.po                                   |    8 +-
 po/es_AR.po                                |    8 +-
 po/es_CL.po                                |    8 +-
 po/es_CO.po                                |    8 +-
 po/es_ES.po                                |    8 +-
 po/es_MX.po                                |    8 +-
 po/es_PR.po                                |    8 +-
 po/et.po                                   |    8 +-
 po/eu.po                                   |   13 +-
 po/fa.po                                   |    8 +-
 po/fi.po                                   |    8 +-
 po/fr.po                                   |   13 +-
 po/fr_CA.po                                |    8 +-
 po/frp.po                                  |    8 +-
 po/fur.po                                  |    8 +-
 po/fy.po                                   |    8 +-
 po/ga.po                                   |    8 +-
 po/gl.po                                   |    8 +-
 po/gu.po                                   |    8 +-
 po/he.po                                   |   15 +-
 po/hi.po                                   |   19 +-
 po/hr.po                                   |    8 +-
 po/hu.po                                   |   13 +-
 po/hy.po                                   |    8 +-
 po/ia.po                                   |    8 +-
 po/id.po                                   |   13 +-
 po/ie.po                                   |    8 +-
 po/is.po                                   |    8 +-
 po/ja.po                                   |   13 +-
 po/jv.po                                   |    8 +-
 po/ka.po                                   |    8 +-
 po/kk.po                                   |    8 +-
 po/kn.po                                   |    8 +-
 po/ko.po                                   |   13 +-
 po/ku.po                                   |    8 +-
 po/ku_IQ.po                                |    8 +-
 po/ky.po                                   |   12 +-
 po/la.po                                   |   33 +
 po/lt.po                                   |   13 +-
 po/lv.po                                   |   12 +-
 po/mai.po                                  |    8 +-
 po/mg.po                                   |    8 +-
 po/mk.po                                   |    8 +-
 po/ml.po                                   |    8 +-
 po/mn.po                                   |    8 +-
 po/mr.po                                   |    8 +-
 po/ms.po                                   |   14 +-
 po/nb.po                                   |    8 +-
 po/nds.po                                  |    8 +-
 po/ne.po                                   |    8 +-
 po/nl.po                                   |    8 +-
 po/nn.po                                   |    8 +-
 po/oc.po                                   |   17 +-
 po/or.po                                   |    8 +-
 po/pa.po                                   |    8 +-
 po/pms.po                                  |    8 +-
 po/ps.po                                   |    8 +-
 po/pt.po                                   |   13 +-
 po/pt_BR.po                                |   13 +-
 po/ro.po                                   |    8 +-
 po/ru.po                                   |   13 +-
 po/rw.po                                   |    8 +-
 po/sc.po                                   |    8 +-
 po/si.po                                   |    8 +-
 po/sk.po                                   |   16 +-
 po/sl.po                                   |    8 +-
 po/sq.po                                   |    8 +-
 po/sr.po                                   |   14 +-
 po/sr@latin.po                             |    8 +-
 po/sv.po                                   |   13 +-
 po/ta.po                                   |    8 +-
 po/te.po                                   |    8 +-
 po/th.po                                   |    8 +-
 po/tr.po                                   |    8 +-
 po/ug.po                                   |   12 +-
 po/uk.po                                   |    8 +-
 po/ur.po                                   |    8 +-
 po/uz.po                                   |   12 +-
 po/vi.po                                   |    8 +-
 po/wa.po                                   |    8 +-
 po/xh.po                                   |    8 +-
 po/zh_CN.po                                |   13 +-
 po/zh_HK.po                                |    8 +-
 po/zh_TW.po                                |    8 +-
 193 files changed, 14304 insertions(+), 5873 deletions(-)

commit 7c70977344431cff529b97df25ccfbe392b2b52a
Author: raveit65 <mate@raveit.de>
Date:   Thu Aug 5 19:52:00 2021 +0200

    travis-Ci: use libera.chat as notification server

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 57eaeac34c25a73615d1d2f7f3cd9d417d604102
Author: raveit65 <mate@raveit.de>
Date:   Sun May 30 18:35:52 2021 +0200

    travis-ci: use ubuntu focal as host system
    
    fixes build issues with fedora:latest (f34) tag.

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7c97305f500e7dee102c9f3721d10fd1b1aa6de2
Author: raveit65 <mate@raveit.de>
Date:   Sun Apr 25 16:13:01 2021 +0200

    travis: disable travis builds for ubuntu
    
    Sadly, there is a limit for free builds at docker.com
    See discussion
    https://github.com/orgs/mate-desktop/teams/core-team/discussions/25

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a89fb8a6d9e93302f8b292f973f3b93d3da24d29
Author: raveit65 <mate@raveit.de>
Date:   Tue Feb 23 08:22:41 2021 +0100

    tx: temporarily disable build for ArchLinux

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c45d864dbb5eb403537665fefed9e9b86bb08cd2
Author: raveit65 <mate@raveit.de>
Date:   Mon Feb 8 20:43:49 2021 +0100

    pre-bump version

 NEWS         | 2 ++
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit bc203cafa0710a35b181fd3b0369b24a3dd99657
Author: raveit65 <mate@raveit.de>
Date:   Sun Feb 7 19:09:51 2021 +0100

    tx: fix merge of da,it,pl language

 mate-user-guide/da/da.po |   15 +-
 mate-user-guide/it/it.po | 3734 +++++++++++++++++++++++-----------------------
 mate-user-guide/pl/pl.po |   40 +-
 po/da.po                 |    8 +-
 po/it.po                 |    8 +-
 po/pl.po                 |   13 +-
 6 files changed, 1938 insertions(+), 1880 deletions(-)

commit d496d55ebb3a1e40932c628550efce64846f0840
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Jan 27 09:45:44 2021 +0100

    build: allow users to disable gettext support (--disable-nls)

 Makefile.am                 | 10 +++++++++-
 configure.ac                | 18 +++++++++++++++---
 mate-user-guide/Makefile.am |  6 +++++-
 3 files changed, 29 insertions(+), 5 deletions(-)

commit 03a8ca5781668b60accf906e46864e111749b0f3
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Jan 16 14:24:38 2021 +0100

    update resource for transifex

 mate-user-guide.pot                 | 8 ++------
 mate-user-guide/mate-user-guide.pot | 4 ++--
 2 files changed, 4 insertions(+), 8 deletions(-)

commit a5db9d71a52858fcca9ca2864572ed804feb8061
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Jan 16 14:23:05 2021 +0100

    Update copyright to 2021

 mate-user-guide/C/index.docbook | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1c326886f662c4ced898288c89679d5e0db2cbcd
Author: raveit65 <mate@raveit.de>
Date:   Tue Dec 8 18:20:20 2020 +0100

    update issue template

 .github/issue_template.md | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit bbe96cf355fd326c62de3c78c10ff115c7ce9a61
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Nov 22 20:24:52 2020 +0100

    Remove the execution bit from some Italian figures

 mate-user-guide/it/figures/caja_browser_mode.png | Bin
 mate-user-guide/it/figures/caja_spatial_mode.png | Bin
 mate-user-guide/it/figures/caja_spatial_view.png | Bin
 3 files changed, 0 insertions(+), 0 deletions(-)

commit 2ac3a6b86cd860f57d96e35146d4ef77c7172b48
Author: raveit65 <mate@raveit.de>
Date:   Wed Nov 18 11:26:41 2020 +0100

    travis CI: use rolling tag for ubuntu docker image

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 29be4ddd06bd90a641fd1ce3a79bffe6d4cc5b3b
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Nov 16 08:56:38 2020 +0100

    Remove USE_MATE2_MACROS from autogen.sh (legacy)

 autogen.sh | 1 -
 1 file changed, 1 deletion(-)

commit f0320e65f247324c59bc53217b663a4e10231258
Author: Pablo Barciela <scow@riseup.net>
Date:   Sat Aug 1 00:34:51 2020 +0200

    Travis CI: enable irc notifications with tagged commits

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d125801d0fc4edc264a7ed818fe2526a57bd5e62
Author: 邢家朋 <1535253694@qq.com>
Date:   Mon Jul 20 14:43:07 2020 +0800

    Update README

 README | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 27b70ab7bf8a8384fbc95f7151cc7a5c8e300d61
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Mon Jun 22 22:12:37 2020 +0000

    [ci] fix release tarball on travis CI failed

 .travis.yml | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 468a3eece7d5c6271a57b2915b5cacabeec87db8
Author: Pablo Barciela <scow@riseup.net>
Date:   Sun Jun 7 13:01:59 2020 +0200

    Travis CI: enable irc notifications with broken builds

 .travis.yml | 12 ++++++++++++
 1 file changed, 12 insertions(+)

commit 8e6cb21ab2f0f615b4ec83fd7b852e265fcc238e
Author: Pablo Barciela <scow@riseup.net>
Date:   Mon Apr 6 16:16:30 2020 +0200

    Travis CI: Fix build error with arch

 .travis.yml | 31 ++++++++++++++++---------------
 1 file changed, 16 insertions(+), 15 deletions(-)

commit d2c34dbb174041424f225b0d73abeb27e89b9df2
Author: Pablo Barciela <scow@riseup.net>
Date:   Sun Mar 29 16:40:06 2020 +0200

    Travis CI: use Ubuntu devel instead 19.10

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 74e341c3c141027bee3f0edd4deae5c6ca952bd5
Author: Pablo Barciela <scow@riseup.net>
Date:   Sat Feb 22 11:39:57 2020 +0100

    Travis CI: Fix build error, add .build.yml

 .build.yml  | 70 +++++++++++++++++++++++++++++++++++++++++++++++++++
 .travis.yml | 83 +++----------------------------------------------------------
 2 files changed, 73 insertions(+), 80 deletions(-)

commit 6acd4e45847a6f19f65899f9a790d0edeebb8f81
Author: raveit65 <mate@raveit.de>
Date:   Mon Feb 10 14:52:55 2020 +0100

    travis: disable debian build script

 .travis.yml | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit aa32c3fa978ad695792ac7010da033b8f953551f
Author: raveit65 <mate@raveit.de>
Date:   Sat Feb 8 22:14:22 2020 +0100

    release 1.24.0

 NEWS         | 14 +++++++++++---
 configure.ac |  2 +-
 2 files changed, 12 insertions(+), 4 deletions(-)

commit 4caaef49919db01763d292539579d8268fe57f12
Author: raveit65 <mate@raveit.de>
Date:   Sat Feb 8 22:08:08 2020 +0100

    tx: sync with transifex

 mate-user-guide/af/af.po                   |  486 ++--
 mate-user-guide/am/am.po                   |  496 ++--
 mate-user-guide/ar/ar.po                   |  493 ++--
 mate-user-guide/as/as.po                   |  486 ++--
 mate-user-guide/ast/ast.po                 |  486 ++--
 mate-user-guide/be/be.po                   |  486 ++--
 mate-user-guide/bg/bg.po                   |  517 ++--
 mate-user-guide/bn/bn.po                   |  486 ++--
 mate-user-guide/bn_IN/bn_IN.po             |  486 ++--
 mate-user-guide/br/br.po                   |  486 ++--
 mate-user-guide/ca/ca.po                   |  502 ++--
 mate-user-guide/ca@valencia/ca@valencia.po |  495 ++--
 mate-user-guide/cmn/cmn.po                 |  486 ++--
 mate-user-guide/crh/crh.po                 |  486 ++--
 mate-user-guide/cs/cs.po                   |  585 +++--
 mate-user-guide/cy/cy.po                   |  486 ++--
 mate-user-guide/da/da.po                   |  653 ++---
 mate-user-guide/de/de.po                   |  528 ++--
 mate-user-guide/dz/dz.po                   |  486 ++--
 mate-user-guide/el/el.po                   |  537 ++--
 mate-user-guide/en_AU/en_AU.po             |  486 ++--
 mate-user-guide/en_GB/en_GB.po             |  571 +++--
 mate-user-guide/eo/eo.po                   |  486 ++--
 mate-user-guide/es/es.po                   |  954 ++++----
 mate-user-guide/et/et.po                   |  486 ++--
 mate-user-guide/eu/eu.po                   |  499 ++--
 mate-user-guide/fi/fi.po                   |  496 ++--
 mate-user-guide/fr/fr.po                   |  847 ++++---
 mate-user-guide/ga/ga.po                   |  486 ++--
 mate-user-guide/gl/gl.po                   |  586 ++---
 mate-user-guide/gu/gu.po                   |  486 ++--
 mate-user-guide/he/he.po                   |  486 ++--
 mate-user-guide/hi/hi.po                   |  486 ++--
 mate-user-guide/hr/hr.po                   |  488 ++--
 mate-user-guide/hu/hu.po                   |  498 ++--
 mate-user-guide/hy/hy.po                   |  486 ++--
 mate-user-guide/id/id.po                   |  588 +++--
 mate-user-guide/ie/ie.po                   |  496 ++--
 mate-user-guide/is/is.po                   |  486 ++--
 mate-user-guide/it/it.po                   | 3626 +++++++++++++++++++++-------
 mate-user-guide/ja/ja.po                   |  503 ++--
 mate-user-guide/ka/ka.po                   |  486 ++--
 mate-user-guide/kk/kk.po                   |  486 ++--
 mate-user-guide/kn/kn.po                   |  486 ++--
 mate-user-guide/ko/ko.po                   |  493 ++--
 mate-user-guide/ky/ky.po                   |  486 ++--
 mate-user-guide/lt/lt.po                   |  492 ++--
 mate-user-guide/lv/lv.po                   |  486 ++--
 mate-user-guide/mai/mai.po                 |  486 ++--
 mate-user-guide/mk/mk.po                   |  486 ++--
 mate-user-guide/ml/ml.po                   |  486 ++--
 mate-user-guide/mr/mr.po                   |  486 ++--
 mate-user-guide/ms/ms.po                   |  523 ++--
 mate-user-guide/nb/nb.po                   |  502 ++--
 mate-user-guide/nds/nds.po                 |  486 ++--
 mate-user-guide/ne/ne.po                   |  486 ++--
 mate-user-guide/nl/nl.po                   |  494 ++--
 mate-user-guide/nn/nn.po                   |  486 ++--
 mate-user-guide/oc/oc.po                   |  486 ++--
 mate-user-guide/or/or.po                   |  486 ++--
 mate-user-guide/pa/pa.po                   |  491 ++--
 mate-user-guide/pl/pl.po                   |  579 +++--
 mate-user-guide/pt/pt.po                   |  503 ++--
 mate-user-guide/pt_BR/pt_BR.po             |  651 +++--
 mate-user-guide/ro/ro.po                   |  486 ++--
 mate-user-guide/ru/ru.po                   |  568 ++---
 mate-user-guide/sk/sk.po                   |  486 ++--
 mate-user-guide/sl/sl.po                   |  500 ++--
 mate-user-guide/sq/sq.po                   |  486 ++--
 mate-user-guide/sr/sr.po                   |  486 ++--
 mate-user-guide/sr@latin/sr@latin.po       |  486 ++--
 mate-user-guide/sv/sv.po                   |  522 ++--
 mate-user-guide/ta/ta.po                   |  486 ++--
 mate-user-guide/te/te.po                   |  486 ++--
 mate-user-guide/th/th.po                   |  521 ++--
 mate-user-guide/tr/tr.po                   |  525 ++--
